import config from 'config';
import knex from 'knex';

export default knex({
	client: 'pg',
	connection: config.database.owner,
	pool: config.database.pool,
	// performance overhead, don't use asyncStackTraces in production
	asyncStackTraces: process.env.NODE_ENV === 'development',
	// debug: process.env.NODE_ENV === 'development',
});
